/*====================================
RESET BOX STYLING AFTER BOOTSTRAP UPGRADE

SEE http://stackoverflow.com/questions/18854259/why-did-bootstrap-3-switch-to-box-sizing-border-box
======================================*/
*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

/*====================================
SINGER'S HACK COLLECTION
COME 12TH APRIL THIS COULD BE EITHER!
/ME PRETENDS GIT BLAME DOESN'T EXIST
======================================*/
.form-actions{
	background:none;
}

/*====================================
PROMO
======================================*/

.menu-membership-banner{
	background:transparent url(/sites/all/themes/whirledcinema/images/membership-banner-july-2016-desktop.png) no-repeat top center;
	background-size:contain;
	height:55px;
	width:550px;
	float:left;
	margin:5px;
}

/* tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 550px) and (max-width : 900px) {
	.menuBarContainer{
		width:25%!important;
	}

	.menu-membership-banner{
		background:transparent url(/sites/all/themes/whirledcinema/images/membership-banner-july-2016-tablet.png) no-repeat top center;
		background-size:contain;
		width:45%;
		padding:0;
		margin:25px 0 0 0;
	}		
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 650px) {
	.menu-membership-banner{
		background:transparent url(/sites/all/themes/whirledcinema/images/membership-banner-july-2016-mobile.png) no-repeat top center;
		background-size:contain;
		width:90%;
		padding:0;
		margin:0 5%;
		height:30px;
	}		

	.front #whirledHeader{
		height:100px!important;
	}
}

/*====================================
LAYOUT
======================================*/
body{
	background:#333;
	background-repeat:no-repeat;
	background-size:100%;
	background-attachment:fixed;
}

body.front{
	padding:220px 0 0 0;
}

body.not-front{
	padding:400px 0 0 0;
}

.view-display-id-homepage_featured,
.region-footer,
.nav-collapse{
	margin:auto;
	max-width:960px;
	width:100%;
}

.footer{
	background:url(/sites/all/themes/whirledcinema/images/main-bg-repeat.png) repeat-y center;
	border:none 0;
	margin:auto;
	max-width:920px;
	padding:20px;
}

.whirledButton,
.webform-submit,
#edit-submit,
#edit-submit--2,
#edit-submit--4{
	background:url(/sites/all/themes/whirledcinema/images/hireCinema.png) no-repeat top center;
	display:block;
	float:left;
	color:#fff;
	font-size:18px;
	height:24px;
	margin:10px 0 0 30px;
	padding-top:6px;
	text-align:center;
	text-transform:uppercase;
	width:130px;
}

#edit-submit--2,
#edit-submit--4{
	float:right;
	margin:20px 10px 0 0;
	padding:0;
	height:30px;
}

.btn{
	border:none 0;
	box-shadow:0 0 0;
	font-family:'Source Sans Pro', sans-serif;
	margin:0;
	padding:0;
	text-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
}

.breadcrumb{
	display:none;
}

body.page-the-xx-night-day{
	padding:0;
}

.page-whirled-cup #whirledHeader,
.page-whirled-docs #whirledHeader,
.page-eating-happiness #whirledHeader,
.page-the-xx-night-day #whirledHeader{
	margin-top:500px;
}

.page-whirled-docs #whirledHeader{
	margin-top:250px;
}

#whirled_cup-featured,
#whirled_docs-featured,
#eating_happiness-featured{
	position:absolute;
	top:-465px;
	right:0;
}

.page-header{
	border:0 none;
}

article.node{
	margin-top:20px;
}

.node-unpublished{
	background-color:inherit;
}

/*====================================
TYPOGRAPHY
======================================*/
body,
a,
a:hover{
	color: #fff;
	font-family:"source-sans-pro", sans-serif;
}

a:hover{
	text-decoration:none;
}

p{
	font-size:14px;
	font-weight:300;
	line-height:1.6em;
}

h1.page-header span{
	background:url(/sites/all/themes/whirledcinema/images/heading-grad.png) no-repeat left;
	padding:60px 0 60px 29px;
	font-family:"source-sans-pro", sans-serif;
}

h1.page-header{
	background:url(/sites/all/themes/whirledcinema/images/heading-grad-right.png) no-repeat right;
	float:right;
	font-size:45px;
	font-weight:300;
	margin-top:-260px;
	margin-right:-20px;
	padding:50px 29px 50px 29px;
	text-align:center;
}

.copyright a{
	text-decoration:underline;
}

li{
	list-style:none;
}

/*====================================
NAVIGATION
======================================*/
.container{
	width:100%;
}

.navbar-inner .container{       
	padding:0;
}

#whirledHeader{
	background:transparent url(/sites/all/themes/whirledcinema/images/nav-bg-long.png) no-repeat top center;
	clear:both;
	height:70px;
}

.menuBar{
	margin:auto;
	max-width:960px;
	position:relative;
	z-index:2;
}

.menuBarContainer{
	background:transparent url(/sites/all/themes/whirledcinema/images/menu-line.png) no-repeat right 3px;
	float:left;
	height:70px;
	padding-right:2%;
	padding-left:15px;
	width:18%;
}

.menuBarContainer.open{
	background:transparent url(/sites/all/themes/whirledcinema/images/nav-bg-small.png) repeat-x 1px center;
}

.menuIcon{
	background:transparent url(/sites/all/themes/whirledcinema/images/nav-burger-white.png) no-repeat top center;
	cursor:pointer;
	display:block;
	float:right;
	font-size:11.5px;
	height:40px;
	margin-top:10px;
	padding-top:25px;
	text-transform:uppercase;
	width:35px;
}

.menuIcon:hover{
	background:transparent url(/sites/all/themes/whirledcinema/images/nav-burger-red.png) no-repeat top center;
}

.navbar-inner{
	background:none;
	border:0;
	padding:0;
}

.navbar .nav>li>a{
	text-shadow:0 none;
}

.navbar-nav>li{
	float:none;
}

.socialNav{
	float:right;
	padding-right:15px;
}

.socialNav li{
	float:left;
}

.socialNav li a{
	display:block;
	text-indent:-9999px;
	width:20px;
	height:15px;
	margin-right:20px;
	margin-top:27px;
}

.socialNav .facebookNav a{
	background:transparent url(/sites/all/themes/whirledcinema/images/facebook_icon.png) no-repeat top center;
}

.socialNav .twitterNav a{
	background:transparent url(/sites/all/themes/whirledcinema/images/twitter_icon.png) no-repeat top center;
}

.socialNav .loginNav a{
	background:transparent url(/sites/all/themes/whirledcinema/images/account_icon.png) no-repeat top center;
}

/*====================================
NAVIGATION DROP DOWN
======================================*/
#whirledNavItems{
	display:none;
	/*background:transparent url(/sites/all/themes/whirledcinema/images/nav-bg.png) repeat-x top center;*/
	background:#CC0000;
	opacity:0.9;
	left:0;
	position:absolute;
	top:68px;
	width:50%;
	z-index:3;
}

.whirledDropdownNav{
	background:transparent url(/sites/all/themes/whirledcinema/images/nav-line.png) no-repeat right 5px;
	float:left;
	padding:5%;
	width:25%;
}

.whirledDropdownNav li{
	font-size:16px;
}

.whirledLogin{
	float:left;
	padding:5%;
	width:55%;
}

.whirledLogin h2{
	font-size:16px;
	font-weight:normal;
}

.whirledLogin form{
	margin-bottom:10px;
}

.whirledLogin ul{
	margin:0;
}

.whirledLogin li{
	clear:left;
}

#whirledNavItems input{
	border-radius:0;
	-webkit-border-radius:0;
	width:70%;
	margin-left:2%;
}

#whirledNavItems label{
	width:28%;
}

#whirledNavItems label,
#whirledNavItems input{
	float:left;
	font-size:11px;
}

#whirledNavItems #user-login-form a{
	margin-left:30%;
	display:block;
	font-size:11px;
	text-decoration:underline;
}

#whirledNavItems #edit-submit{
	float:right;
	margin-top:15px;
}

.whirledLogin p{
	font-size:18px;
	margin-bottom:15px;
}

.whirledLogin .join{
	font-size:14px;
	margin-top:20px;
	margin-bottom:0;
}

.whirledLoginButton{
	background:url(/sites/all/themes/whirledcinema/images/hireCinema.png) no-repeat top center;
	border:0;
	color:#fff;
	display:block;
	font-size:18px;
	height:30px;
	margin:0;
	text-align:center;
	text-transform:uppercase;
	width:130px;
}

.nav>li>a:hover, .nav>li>a:focus{
	background:transparent;
	text-decoration:underline;
}

/*====================================
FOOTER
======================================*/
#block-block-1, #block-block-2{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	margin-top:15px;
	padding-top:20px;	
} 

.socialIcons{
	margin:30px auto 0 auto;
}

.socialIcons li{
	display:inline-block;
	vertical-align:top;
}

.facebook,
.twitter{
	margin-right:5%;
}

.socialIcons a{
	display:inline-block;
	height:55px;
	text-indent:-9999px;
	vertical-align:top;
}

.facebook a{
	background:transparent url(/sites/all/themes/whirledcinema/images/logo_facebook.png) no-repeat top center;
	width:200px;
}

.twitter a{
	background:transparent url(/sites/all/themes/whirledcinema/images/logo_twitter.png) no-repeat top center;
	width:201px;
}

.youtube a{
	background:transparent url(/sites/all/themes/whirledcinema/images/logo_youtube.png) no-repeat top center;
	width:132px;
}

.copyright{
	margin-top:30px;
}

/*====================================
HOMEPAGE
======================================*/
.view-display-id-homepage_featured .view-content,
#whirled_cup-featured .view-display-id-featured .view-content,
#whirled_docs-featured .view-display-id-featured .view-content,
#eating_happiness-featured .view-display-id-featured .view-content{
	background:url(/sites/all/themes/whirledcinema/images/whats-on-block.png) no-repeat center;
	float:right;
	margin:0 0 20px 0;
	min-height:300px;
	padding:20px;
	width:350px;
}

.views-field-title a{
	font-size:35px;
	font-weight:300;
}

.views-field-start-date,
.views-field-end-date{
	float:left;
	font-size:14px;
	margin-bottom:15px;
	margin-top:15px;
}

.view-id-whirled_cup .views-field-start-date,
.view-id-whirled_docs .views-field-start-date,
.view-id-eating_happiness .views-field-start-date{
	margin-bottom:0;
}

.view-homepage-upcoming-films .views-field-nothing,
.view-id-seasons .views-field-nothing,
.view-id-whirled_cup .views-field-director-11,
.view-id-whirled_cup .views-field-nothing,
.view-id-whirled_docs .views-field-director-11,
.view-id-whirled_docs .views-field-nothing,
.view-id-eating_happiness .views-field-director-11,
.view-id-eating_happiness .views-field-nothing{
	clear:both;
	float:left;
	font-size:12px;
	margin-bottom:5px;
	margin-top:5px;
}

.view-homepage-upcoming-films .views-field-nothing p{
	margin-bottom:0;
}

.views-field-start-date{
	clear:both;
}

.views-field-end-date{
	margin-left:5px;
}

.views-field-summary,
.views-field-summary-read-more{
	clear:both;
}

.views-field-summary-read-more p{
	display:inline;
}

.views-field-summary a,
.views-field-summary-read-more a{
	font-weight:bold;
}

.views-field-title,
.views-field-running-time-7{
	float:left;
}

.view-id-whirled_cup .views-row-1,
.view-id-whirled_cup .views-row-4,
.view-id-whirled_cup .views-row-7,
.view-id-whirled_cup .views-row-10,
.view-id-whirled_cup .views-row-13,
.view-id-whirled_docs .views-row-1,
.view-id-whirled_docs .views-row-4,
.view-id-whirled_docs .views-row-7,
.view-id-whirled_docs .views-row-10,
.view-id-whirled_docs .views-row-13,
.view-id-eating_happiness .views-row-1,
.view-id-eating_happiness .views-row-4,
.view-id-eating_happiness .views-row-7,
.view-id-eating_happiness .views-row-10,
.view-id-eating_happiness .views-row-13{
	clear:left;
}

/*====================================
EATING HAPPINESS
======================================*/
.page-eating-happiness .views-field-nothing-1 {
	margin-bottom:10px;
}

/*====================================
WHIRLED DOCS
======================================*/
.page-whirled-docs .views-field-nothing-1 {
	margin-bottom:10px;
}

/*====================================
THE XX NIGHT & DAY
======================================*/
.page-the-xx-night-day .views-field-nothing-1 {
	margin-bottom:10px;
}


/*====================================
USING CSS TO HIDE SOMETHING ON A PAGE?
ANNA SINGER MUST HAVE DONE THIS,
DEFINITELY NOT TOM, NO DEFINITELY NOT
/ME HOPES SHE DOESN'T READ THIS COMMENT
======================================*/
#page-whirled-cup .page-header,
#page-whirled-cup #page-header,
.page-whirled-cup .page-header,
.page-whirled-cup #page-header,
#page-whirled-docs .page-header,
#page-whirled-docs #page-header,
.page-whirled-docs .page-header,
.page-whirled-docs #page-header,
#page-eating_happiness .page-header,
#page-eating_happiness #page-header,
.page-eating_happiness .page-header,
.page-eating_happiness #page-header,
#page-the-xx-night-day .page-header,
#page-the-xx-night-day #page-header,
.page-the-xx-night-day .page-header,
.page-the-xx-night-day #page-header{
	display:none;
}

.views-field-running-time-7{
	margin-left:7px;
	margin-top:7px;
}

/*====================================
UPCOMING FILMS HOMEPAGE
======================================*/
.main-container{
	background:url(/sites/all/themes/whirledcinema/images/container-gradient-long.png) no-repeat top center;
	margin:auto;
	max-width:920px;
	padding:20px;
}

.view-display-id-homepage_list .views-row,
.view-id-seasons .views-row,
.whirled_cup-list .view-id-whirled_cup .views-row,
.whirled_docs-list .view-id-whirled_docs .views-row,
.eating_happiness-list .view-id-eating_happiness .views-row{
	float:left;
	width:29%;
	margin-right:4%;
}

.view-display-id-homepage_list .views-field-title a,
.view-display-id-homepage_list .views-field-title span,
.view-id-seasons .views-field-title a,
.view-id-seasons .views-field-title span,
.whirled_cup-list .view-id-whirled_cup .views-field-title a,
.whirled_cup-list .view-id-whirled_cup .views-field-title span,
.whirled_docs-list .view-id-whirled_docs .views-field-title a,
.whirled_docs-list .view-id-whirled_docs .views-field-title span,
.eating_happiness-list .view-id-eating_happiness .views-field-title a,
.eating_happiness-listt .view-id-eating_happiness .views-field-title span{
	font-size:22px;
	font-weight:lighter;
}

.view-display-id-homepage_list .views-field-running-time-7,
.view-id-seasons .views-field-running-time-7,
.view-id-whirled_cup .views-field-running-time-7,
.view-id-whirled_docs .views-field-running-time-7,
.view-id-eating_happiness .views-field-running-time-7{
	margin-top:4px;
}

.view-display-id-homepage_list .views-field-image-9,
.view-id-seasons .views-field-image-9,
.whirled_cup-list .view-id-whirled_cup .views-field-image-9,
.whirled_docs-list .view-id-whirled_docs .views-field-image-9,
.eating_happiness-list .view-id-eating_happiness .views-field-image-9{
	background:url(/sites/all/themes/whirledcinema/images/rule.png) no-repeat top center;
	margin-bottom:20px;
	padding-top:20px;
}

.view-display-id-homepage_list .views-field-image-9 span,
.view-id-seasons .views-field-image-9 span,
.whirled_cup-list .view-id-whirled_cup .views-field-image-9 span,
.whirled_docs-list .view-id-whirled_docs .views-field-image-9 span,
.eating_happiness-list .view-id-eating_happiness .views-field-image-9 span{
	background:url(/sites/all/themes/whirledcinema/images/rule.png) no-repeat bottom center;
	display:block;
	padding-bottom:20px;
}

/*====================================
MOVIE DETAILS PAGE
======================================*/
.views-field-description{
	float:left;
	margin-right:5%;
	margin-top:30px;
	width:30%;
}

.views-field-trailer-10{
	float:right;
	margin-top:30px;
	width:65%;
}

.views-field-trailer-10 iframe{
	width:100%;
	float:right;
}

.view-display-id-page .views-field-director-11,
.view-id-films .views-field-nothing,
.view-display-id-page .views-field-running-time-7{
	text-align:right;
	font-size:22px;
	float:right;
	clear:right;
}

.view-display-id-page .views-field-director-11,
.view-display-id-page .views-field-nothing p,
.view-display-id-page .views-field-running-time-7{
	height:26px;
}

.view-id-films .views-field-director-11 p,
.view-id-films .views-field-nothing p,
.views-field-running-time-7 p{
	font-size:22px;
	margin-bottom:0;
}

.views-field-director-11{
	margin-top:10px;
}

.views-view-event-registration-links{
	float:left;
	clear:left;
	margin:10px 0;
}

a.event-registration-link {
	background-color:#D96D00;
	border-radius:5px;
	padding:5px 10px 5px 10px;
	text-shadow:0px 2px 2px #585C5D;
}

.event-registration-links {
	display:block;
	margin-top:10px;
}

.event-registration-links div{
	display:none;
}

.mfp-content .view-event-registration-links {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
	border-radius: 10px;
}

.mfp-content .view-content div {
	height:30px;
	padding-top:5px;
}

.mfp-content {
	color:#000;
}

.mfp-content a{
	color:#fff;
	background-color:#D96D00;
	border-radius:5px;
	padding:5px 10px 5px 10px;
	text-shadow:0px 2px 2px #585C5D;
}

/*====================================
HIRE CINEMA
======================================*/
.hireCinema{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:15px;
	width:100%;
}

.hireCinema p{
	display:inline;
	font-size:25px;
	font-weight:300;
}

.hireCinema .whirledButton{
	display:block;
	float:right;
	margin:5px 0 0 0;
}

/*====================================
NEWSLETTER SIGNUP
======================================*/
#block-webform-client-block-9,
#block-webform-client-block-46{
	background:url(/sites/all/themes/whirledcinema/images/newsletter-background.png) no-repeat top center;
	height:87px;
	margin-bottom:20px;
	padding-top:10px;
}

#block-webform-client-block-9 h2,
#block-webform-client-block-46 h2{
	background:url(/sites/all/themes/whirledcinema/images/logo_desktop_newletter.png) no-repeat top left;
	float:left;
	height:74px;
	text-indent:-9999px;
	width:165px;
}

#block-webform-client-block-9 p,
#block-webform-client-block-46 p{
	float:left;
	margin-top:-11px;
	width:35%;
}

#block-webform-client-block-9 .webform-component--newsletter-fieldset,
#block-webform-client-block-46 .webform-component--newsletter-fieldset{
	margin:-12px 0 0 0;
}

#block-webform-client-block-9 fieldset,
#block-webform-client-block-46 fieldset{
	float:left;
	width:30%;
	background:transparent;
	border:none;
}

#block-webform-client-block-9 #edit-submitted-newsletter,
#block-webform-client-block-46 #edit-submitted-newsletter{
	width:20%;
	padding-left:30px;
}

#block-webform-client-block-9 .panel-body,
#block-webform-client-block-46 .panel-body{
	padding:0;
}

#block-webform-client-block-9 .email,
#block-webform-client-block-9 .form-select,
#block-webform-client-block-46 .email,
#block-webform-client-block-46 .form-select{
	border-radius:0;
	margin-top:0px;
	margin-left:30px;
	width:80%;
}

#block-webform-client-block-9 .webform-submit,
#block-webform-client-block-46 .webform-submit{
	background:url(/sites/all/themes/whirledcinema/images/hireCinema.png) no-repeat top center;
	width:auto;
	text-transform:uppercase;
	text-shadow:0 0 0;
	padding:5px 0;
	color:#fff;
	margin:-20px 0 0 0;
	clear:none;
	float:right;	
}

#block-webform-client-block-9 .description.mollom-privacy,
#block-webform-client-block-46 .description.mollom-privacy{
	display:none;
}

.form-actions{
	clear:none;
	padding:0 20px;
	border:none;
}

#block-webform-client-block-9 .webform-submit,
#block-webform-client-block-46 .webform-submit{
	margin:-15px 5% 0 0;
}

.page-node-9 #webform-client-form-9,
.page-node-46 #webform-client-form-46{
	float:left;
	width:53%;
}

.page-node-9 #webform-client-form-9 fieldset,
.page-node-46 #webform-client-form-46 fieldset{
	background:transparent;
	border:none;
	margin:0;
}

.page-node-9 #webform-client-form-9 div,
.page-node-46 #webform-client-form-46 div{
	clear:both;
}

.page-node-9 #webform-client-form-9 .panel-body,
.page-node-46 #webform-client-form-46 .panel-body{
	padding-top:0;
	padding-bottom:0;
}

.page-node-9 #webform-client-form-9 input,
.page-node-46 #webform-client-form-46 input{
	width:100%;
}

.page-node-9 #webform-client-form-9 button,
.page-node-46 #webform-client-form-46 button{
	float:right;
	padding-top:4px;
}

.page-node-9 .form-item-mollom-captcha,
.page-node-46 .form-item-mollom-captcha{
	padding:15px;
	border-radius:4px;
}

.page-node-9 .form-item-mollom-captcha a,
.page-node-46 .form-item-mollom-captcha a{
	color:#000;
}

/*====================================
CALENDAR
======================================*/
#block-views-e5ac66b1d269aad0f7e7ecfc3753fb05{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	padding-top:20px;
}

#whirledCalendarAvailabilityHeader,
#whirledCalendarAvailability{
	width:53%;
	float:left;
}

#whirledCalendarAvailabilityHeader{
	text-align:center;
	margin-bottom:0;
}

#whirledCalendarAvailabilityHeader span{
	margin:0 10px;
}

#whirledCalendarAvailabilityHeader a{
	position:relative;
	top:-6px;
	font-size:12px;
}

.availabilityWidget{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	padding-top:20px;
	clear:both;
}

#whirledCalendarSidebar{
	float:right;
	width:47%;
}

.whirledDays{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	margin-top:20px;
	padding-top:15px;
}

#whirledCalendarAvailability .whirledDates{
	background:transparent;
	border:1px solid white;
	cursor:pointer;
	float:left;
	height:26px;
	margin-bottom:5px;
	margin-right:40px;
	position:relative;
	width:26px;
}

#whirledCalendarAvailability .whirledDates div{
	height:13px;
	width:26px;
}

#whirledCalendarAvailability .whirledDates .day{
	position:absolute;
	top:0;
	z-index:1;
}

#whirledCalendarAvailability .whirledDates .date{
	display:block;
	margin-top:4px;
	position:relative;
	text-align:center;
	z-index:3;
}

#whirledCalendarAvailability .whirledDates .evening{
	position:absolute;
	top:13px;
}

#whirledCalendarAvailability .available{
	background:#2d792d;
}

#whirledCalendarAvailability .potential{
	background:#937913;
}

#whirledCalendarAvailability .unavailable{
	background:#791313;
}

#whirledCalendarAvailability .availablePrevNext{
	background:#2d792d;
	background:rgba(45, 121, 45, 0.3);
	border:1px solid rgba(255, 255, 255, 0.3);
}

#whirledCalendarAvailability .potentialPrevNext{
	background:#937913;
	background:rgba(147, 121, 19, 0.3);
	border:1px solid rgba(255, 255, 255, 0.3);
}

#whirledCalendarAvailability .unavailablePrevNext{
	background:#791313;
	background:rgba(121, 19, 19, 0.3);
	border:1px solid rgba(255, 255, 255, 0.3);
}

#whirledCalendarAvailability .information {
	display: none;
}

#whirledCalendarAvailability .whirledDates.selected .date{
	background:transparent url(/sites/all/themes/whirledcinema/images/calendar_sm.png) no-repeat top center;
	width:35px;
	height:30px;
	top:-18px;
	left:-16px;
	padding-top:18px;
	padding-left:11px;
}

.availabilityWidget .view-footer a {
	font-weight:bold;
}

.keyColors{
	clear:both;
	float:left;
	margin-top:20px;
	width:100%;
}

.keyColors span{
	float:left;
	margin-right:14px;
	font-size:12px;
}

.keyColors .key{
	float:left;
	width:20px;
	margin-right:5px;
}

#whirledCalendarAvailability .day{
	text-align:center;
	border:0 none;
	width:28px;
}

/*====================================
QUOTE
======================================*/
#block-views-quotes-block{
	background:url(/sites/all/themes/whirledcinema/images/medium-rule.png) no-repeat top center;
	margin-top:20px;
	padding-top:15px;
}

#block-views-quotes-block .views-field-body{
	font-size:25px;
	font-weight:300;
	line-height:1.3em;
}

#block-views-quotes-block .views-field-field-name{
	display:block;
	font-size:20px;
	font-weight:bold;
	margin-right:10px;
	text-align:right;
}

/*====================================
ABOUT PAGE
======================================*/
.bodyImages{
	float:left;
	margin-top:5px;
	width:38%;
}

.bodyImages img{
	margin-bottom:10px;
	width:100%;
}

.bodyText{
	float:left;
	margin-left:2%;
	width:55%;
}

/*====================================
MEMBERSHIP PAGE
======================================*/

/*====================================
GIFT MEMBERSHIP
======================================*/
#node-47 a{
	text-decoration:underline;
}

/*====================================
HIRE PAGE
======================================*/
.page-node-18 .field-name-body{
	float:left;
	margin-right:2%;
	width:38%;
}

#webform-client-form-18{
	float:left;
	width:53%;
}

#webform-client-form-18 fieldset{
	background:transparent;
	border:none;
	margin:0;
}

#webform-client-form-18 div{
	clear:both;
}

#webform-client-form-18 legend{
	color:#fff;
	background:transparent;
	width:94%;
	margin-bottom:0;
	padding-top:0;
}

#webform-client-form-18 a{
	text-decoration:underline;
}

#webform-client-form-18 .webform-datepicker select{
	width:20%;
	margin-right:2%;
	float:left;
}

#webform-client-form-18 input{
	width:100%;
}

#webform-client-form-18 .webform-component--hire-details--start-time select, #webform-client-form-18 .webform-component--hire-details--end-time select{
	float:left;
	width:40%;
	margin-right:4%;
}

#webform-client-form-18 input[type="image"]{
	width:18px;
}

#webform-client-form-18 #edit-submitted-terms-do-you-accept-our-terms-and-conditions-1{
	width:12px;
}

#webform-client-form-18 button{
	float:right;
	padding-top:4px;
}

#webform-client-form-18 .form-item-mollom-captcha{
	padding:15px;
	border-radius:4px;
}

#webform-client-form-18 .form-item-mollom-captcha a{
	color:#000;
}
/*====================================
CONTACT PAGE
======================================*/
.page-node-17 .field-name-body{
	float:left;
	width:28%;
}

#webform-client-form-17{
	float:left;
	margin-left:2%;
	width:63%;
}

#webform-client-form-17 input{
	width:100%;
}

#webform-client-form-17 button{
	float:right;
}

#webform-client-form-17 .form-item-mollom-captcha{
	padding:15px;
	border-radius:4px;
}

#webform-client-form-17 .form-item-mollom-captcha a{
	color:#000;
}

#webform-client-form-17 .webform-component--top-text p{
	text-align:center;
	font-size:15px;
}

#webform-client-form-17 .webform-component--top-text a{
	text-decoration:underline;
}

/*====================================
STUDIO PAGE
======================================*/
.page-node-41 .field-name-body{
	float:left;
	width:28%;
}

#webform-client-form-41 fieldset{
	border:none;
	background:transparent;
	margin-bottom:0;
}

#webform-client-form-41 .panel-heading{
	border:none;
	background:transparent;
	margin-bottom:0;
	color:#fff;
}

#webform-client-form-41 .panel-body{
	padding-top:0;
}


#webform-client-form-41{
	float:left;
	margin-left:2%;
	width:63%;
}

#webform-client-form-41 input{
	width:100%;
}

#webform-client-form-41 button{
	float:right;
	height:30px;
}

/*====================================
MEMBERSHIP PAGE
======================================*/
.page-node-20 .field-name-body{
	float:left;
	width:28%;
}

#webform-client-form-20 fieldset{
	border:none;
	background:transparent;
	margin-bottom:0;
}

#webform-client-form-20 .panel-body{
	padding-top:0;
}


#webform-client-form-20{
	float:left;
	margin-left:2%;
	width:63%;
}

#webform-client-form-20 input{
	width:100%;
}

#webform-client-form-20 button{
	float:right;
	height:30px;
}

#webform-client-form-20 #edit-submitted-membership-type{
	margin-left:2.5%;
	width:95%;
}

#webform-client-form-20 .webform-datepicker select{
	float:left;
	width:20%;
	margin-right:4%;
	height:30px;
}

#webform-client-form-20 input[type="image"]{
	width:18px;
}

#webform-client-form-20 .form-item-mollom-captcha{
	padding:15px;
	border-radius:4px;
}

#webform-client-form-20 .form-item-mollom-captcha a{
	color:#000;
}

/*====================================
TERMS AND CONDITIONS/FAQ/10 THINGS  PAGES
======================================*/
#node-8 .bodyText,
#node-19 .bodyText,
#node-39 .bodyText,
#node-43 .bodyText,
#node-44 .bodyText{
	width:96%
}

article#node-21{
	width:96%;
}

article#node-21 ol li{
	list-style-type:decimal;
}

article#node-44 ul li{
	list-style-type:disc;
}

article#node-21 a,
article#node-39 a,
article#node-44 a{
	text-decoration:underline;
}

article#node-43 li strong{
	display:block;
}

/*====================================
FORMS
======================================*/
#crm-container.crm-public .crm-form-block,
#crm-container.crm-public .crm-form-block h3,
#crm-container.crm-public form table label{
	color:inherit;
	background-color:inherit;
}

#crm-container.crm-public .price-set-row .highlight label,
#crm-container.crm-public .price-set-row .highlight .crm-price-amount-label 
{
	color: #fff;
}

#priceset .crm-section.membership_amount-section {
	margin-top:1em;
}

#priceset .crm-section.membership_amount-section div.label,
#priceset .crm-section.membership_amount-section div.label label {
	display: block;
	width: 100%;
	text-align: left;
	padding:0;
}

.CRM_Event_Form_Registration_Register #intro_text div,
.CRM_Event_Form_Registration_Register #footer_text div,
.CRM_Event_Form_Registration_Register #footer_text p span{
	background-color:inherit!important;
	color:#fff!important;
}

#user-register-form #edit-submit{
	width:auto;
}


.crm-container input.required,
#crm-container input{
	color:#333;
}

#crm-container input.crm-form-submit {
	color:#fff;
}
.crm-container .crm-button-icon{
	background-image: none;
}

#crm-container input{
	width:30%;
}

#crm-container #priceset input{
	width:auto;
	margin-right:10px;
	margin-top:0;
}

#crm-container .crm-profile-id-19 input{
	width:auto;
	margin-right:10px;
	margin-top:0;
}

#crm-container .auto-renew{
	display:none;
}

#crm-container input#billingcheckbox{
	width:auto;
	margin-right:10px;
	margin-top:0;
	margin-left:23%;
}

#crm-container .label{
	background-color:transparent;
	color:#fff;
}

.crm-container span.select2-chosen{
	color:#333;
}

.crm-container .crm-section .label{
	width:40%;
}

.crm-container .crm-section.additional_participants-section .label{
	width:38%;
}

.crm-container .crm-profile-id-19  .label{
	width:38%;
}

.crm-container select{
	color:#000;
	width:16%;
}

#crm-container select{
	color:#000;
}

#crm-container legend{
	color:#fff;
	font-weight:normal;
	font-size:25px;
}

#crm-container.crm-public .price-set-row .crm-price-amount-amount,
#crm-container.crm-public .price-set-row .crm-price-amount-label,
.crm-container .description, .crm-container .crm-clear-link{
	color:#fff;
	font-weight:normal;
	font-size:14px;
}

#crm-container.crm-public .label{
	padding-top:0;
}

#crm-container.crm-public .crm-discount-patch{
	margin-bottom:15px;
}

#membership-intro{
	margin-bottom:20px;
}

.crm-container .help, .crm-container #help{
	background-color:transparent;
	color:#fff;
	border:0;
	font-size:16px;
	margin:20px 0;
}

.crm-container fieldset{
	border-top:0;
}

.crm-container a, .crm-container a:link, .crm-container a:visited{
	color:#fff;
	text-decoration:underline;
}

.crm-container .crm-error, .crm-container .crm-inline-error{
	background-color:transparent;
	color:#CC0000;
}

.messages.crm-error{
	border:1px solid #CC0000;
	padding:15px;
}

.crm-container .status a {
	color: #000;
}

.crm-container .crm-section .content{
	margin-left:0;
}

#crm-container .crm-button{
	margin-left:23%;
	background:transparent;
	border:none;	
}

#crm-container.crm-public .crm-event-register-form-block .crm-button-icon.ui-icon-check,
#crm-container.crm-public .crm-event-confirm-form-block .crm-button-icon.ui-icon-check,
#crm-container.crm-public .crm-event-confirm-form-block .crm-button-icon.ui-icon-triangle-1-w{
	display:none;
}

#crm-container.crm-public #crm-submit-buttons input#_qf_Main_upload-bottom,
#crm-container.crm-public #crm-submit-buttons input#_qf_Register_upload-bottom,
#crm-container.crm-public #crm-submit-buttons input#_qf_Confirm_next-top,
#crm-container.crm-public #crm-submit-buttons input#_qf_Confirm_back-top,
#crm-container.crm-public #crm-submit-buttons input#_qf_Confirm_next-bottom,
#crm-container.crm-public #crm-submit-buttons input#_qf_Confirm_back-bottom,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_1_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_1_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_2_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_2_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_3_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_3_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_4_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_4_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_5_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_5_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_6_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_6_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_7_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_7_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_8_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_8_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_9_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_9_next-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_10_back-Array,
#crm-container.crm-public #crm-submit-buttons input#_qf_Participant_10_next-Array,
#crm-container.crm-public input.crm-form-submit{
	background:url(/sites/all/themes/whirledcinema/images/hireCinema.png) no-repeat top center;
	width:auto;
	text-transform:uppercase;
	text-shadow:0 0 0;
	padding:5px 0;
	color:#fff;
}

#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_1_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_2_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_3_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_4_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_5_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_6_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_7_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_8_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_9_next_skip,
#crm-container.crm-public #crm-submit-buttons .crm-button_qf_Participant_10_next_skip{
	display:none;
}

#crm-container.crm-public .crm-section.credit_card_type-section{
	margin-left:23%;
	margin-bottom:15px;
}

.crm-contribution-page-id-2 #priceset div.label{
	display:block;
	height:50px;
}

#crm-container.crm-public .price-set-row.highlight .crm-price-amount-label{
	color:#fff;
}

#crm-container .helprow-custom_32-section{
	padding-left:10px;
}

form#GroupContact,
form#GroupContact a{
	color:#000;
}

/*====================================
INTERNAL PAGES
======================================*/

.crm-container .crm-event-info-form-block table.crm-info-panel td {
    background-color: transparent;
}

/* tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 550px) and (max-width : 900px) {

	.menuBarContainer{
		width:30%;
	}

	.hireCinema p{
		font-size:20px;
	}

	.hireCinema .whirledButton{
		font-size:14px;
		margin-left:5px;
		width:auto;
	}

	#block-webform-client-block-9 p{
		font-size:14px;
		margin-top:2px;
	}

	#block-webform-client-block-9 .email{
		margin-top:5px;
	}

	#edit-submit{
		margin:0 0 0 50px;
	}

	#block-views-quotes-block .views-field-body{
		font-size:20px;
	}

	h1.page-header{
		font-size:45px;
		margin-right:0;
	}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 650px) {

	body.front,
	body.not-front{
		padding:0;
	}

	body{
		background-color:#333;
		background-attachment:scroll;
	}

	.main-container,
	.footer.container{
		background-image:none;
		background-color:rgba(3, 3, 3, 0.6);
		margin:0 2%;
		padding:2% 4%;
		width:88%;
	}

	.not-front .main-container{
		margin-top:270px;
	}

	.page-eating-happiness .main-container,
	.page-the-xx-night-day .main-container{
		margin-top:225px;
        }

	.views-field-description,
	.views-field-trailer-10{
		width:100%;
	}

	.view-id-films .views-field-director-11 p, 
	.view-id-films .views-field-nothing p, 
	.views-field-running-time-7 p,
	.view-display-id-page .views-field-running-time-7{
		font-size:16px;
	}

	.views-view-event-registration-links{
		clear:both;
		float:none;
	}

	.contentWrapper{
		position:relative;
	}

	.nav>li>a{
		padding:0 0 10px 0;
	}

	#whirled_cup-featured,
	#whirled_docs-featured,
	#eating_happiness-featured{
		position:relative;
		top:0px;
	}

	#whirled_cup-featured .view-display-id-featured .view-content,
	#whirled_docs-featured .view-display-id-featured .view-content,
	#eating_happiness-featured .view-display-id-featured .view-content{
		width:100%;
		margin:0;
		padding:10px 0;
		min-height:0;
	}

	#whirled_cup-featured .views-field-title a,
	#whirled_docs-featured .views-field-title a,
	#eating_happiness-featured .views-field-title a{
		font-size:35px;
		font-weight:lighter;
	}

	.view-display-id-homepage_list .views-row,
	.view-display-id-homepage_list .views-row img,
	.view-seasons .views-row,
	.view-seasons .views-row img,
	.whirled_cup-list .view-id-whirled_cup .views-row,
	.whirled_cup-list .view-id-whirled_cup .views-row img,
	.whirled_docs-list .view-id-whirled_docs .views-row,
	.whirled_docs-list .view-id-whirled_docs .views-row img,
	.eating_happiness-list .view-id-eating_happiness .views-row,
	.eating_happiness-list .view-id-eating_happiness .views-row img{
		width:100%;
	}

	.hireCinema p{
		font-size:30px;
	}

	.hireCinema .whirledButton{
		float:right;
		margin-top:4px;
	}

	#block-webform-client-block-9{
		/*background:url(/sites/all/themes/whirledcinema/images/mobile-newsletter.png) no-repeat top center;*/
		height:auto;
		background-image:none;
		background-color:rgba(255, 255, 255, 0.3);
		margin-top:20px;
		padding:10px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}

	#block-webform-client-block-9 .webform-submit{
		padding:3px 0;
		float:right;
	}

	#block-webform-client-block-9 h2{
		display:none;
	}

	#block-webform-client-block-9 p{
		font-size:16px;
		text-align:center;
		width:100%;
	}

	#block-webform-client-block-9 fieldset{
		float:none;
		margin:auto;
		width:100%;
	}

	#block-webform-client-block-9 .webform-component--newsletter-fieldset{
		padding-top:15px;
	}

	#block-webform-client-block-9 .email{
		margin:0;
		width:100%;
	}

	#edit-submit{
		float:none;
		margin:10px auto;
	}

	.footer{
		background:none;
		padding:0;
	}

	.view-display-id-homepage_featured .view-content,
	#eating_happiness-featured .view-display-id-featured .view-content{
		background:none;
		float:none;
		margin:0 auto;
		min-height:0;
		padding:0;
		width:100%;
	}

	.front #whirledHeader{
		position:absolute;
	}

	#whirledHeader, .not-front #whirledHeader{
		background:url(/sites/all/themes/whirledcinema/images/mobile-navigation.png) no-repeat top center;
		background-color:#333;
		width:100%;
		top:0;
		height:55px;
		margin-top:0;
	}

	.menuBarContainer{
		background:none;
		padding:0;
		width:100%;
	}

	.menuIcon{
		margin-top:13px;
		margin-right:5px;
		text-indent:-9999px;
	}

	#whirledNavItems{
		width:100%;
	}

	.socialNav{
		display:none;
	}

	.youtube a{
		width:200px;
	}

	.bodyImages{
		display:none;
	}

	.bodyText{
		margin:0;
		width:100%;
	}

	.bodyText ul{
		margin:0 0 20px 0;
	}

	h1.page-header{
		background:none;
		float:none;
		font-size:35px;
		font-weight:300;
		margin-top:0;
		margin-right:0;
		padding:0;
		text-align:center;
	}

	h1.page-header span{
		background:none;
		padding:0;
	}

	#block-views-quotes-block .views-field-body{
		font-size:24px;
	}

	.contactText{
		width:94%;
	}

	.contactWhirled{
		width:94%;
	}

	#block-webform-client-block-9 .form-select{
		margin-left:0;
		width:100%;
	}

	#block-webform-client-block-9 .webform-submit{
		margin-top:15px;
	}

	#whirledCalendarAvailability,
	.view-footer{
		clear:both;
		width:100%;
	}

	.view-footer{
		float:left;
		margin-top:20px;
	}

	#whirledCalendarAvailability{
		max-width:285px;
	}

	#whirledCalendarAvailability .whirledDates{
		margin-right:8px;
		width:30px;
		height:30px;
	}

	#whirledCalendarAvailability .day{
		height:32px;
		width:32px;
	}

	.keyColors span{
		margin-bottom:10px;
	}

	.page-node-20 .field-name-body,
	.page-node-17 .field-name-body{
		float:none;
		width:100%;
	}

	h1.page-header{
		margin-bottom:0;
	}

	form .content{
		clear:both;
	}

	#crm-container input{
		width:100%;
	}

	#crm-container .label{
		text-align:left;
	}

	#webform-client-form-20,
	#webform-client-form-17{
		margin-left:0;
		width:100%;
	}

	#webform-client-form-20 button,
	#webform-client-form-17 button{
		margin-top:20px;
		padding:3px 0;
	}

	#block-views-quotes-block{
		margin-top:0;
		padding-top:20px;
	}

	.mollom-privacy{
		margin-top:10px;
	}

	#block-views-quotes-block .views-field-body{
		font-size:20px;
	}

	.whirledDropdownNav{
		width:90%;
		background:none;
		float:none;
		padding-bottom:0;
	}

	.whirledLogin{
		width:90%;
		float:none;
		padding-top:0;
	}

	.whirledLogin .region-menu{
		padding-top:15px;
		padding-bottom:15px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}

	.whirledDropdownNav li{
		margin-bottom:5px;
	}

	.view-display-id-homepage_featured .view-content{
		padding-top:250px;
		width:92%;
	}

	a.event-registration-link{
		margin:15px 0;
		display:block;
		text-align:center;
		font-size:16px;
		padding:10px;
		text-shadow:0 0 0;
		text-transform:uppercase;
	}

	.hireCinema p{
		font-size:20px;
	}

	.hireCinema .whirledButton{
		width:auto;
		padding-top:7px;
		margin-top:20px;
		clear:both;
	}

	#whirledCalendarAvailabilityHeader, #whirledCalendarAvailability{
		width:100%;
	}

	#whirledCalendarAvailabilityHeader{
		font-size:23px;
	}

	.page-node-18 .field-name-body,
	#webform-client-form-18{
		margin:0;
		width:100%;
	}

	#webform-client-form-18 legend{
		margin:0;
		width:100%;
		border-bottom:0;
	}

	section.col-sm-12{
		padding:0;
	}

	#webform-client-form-18 fieldset{
		margin-bottom:15px;
	}

	.panel-body{
		padding-left:0;
		padding-right:0;
	}
}

/* Other devices (portrait and landscape) ----------- */
@media only screen and (min-width : 650px) and (max-width : 1008px) {
	body.front,
	body.not-front{
		padding:220px 0 0 0;
	}

	.main-container,
	.footer.container{
		background-image:none;
		background-color:rgba(3, 3, 3, 0.6);
		margin:0 2%;
		padding:2% 4%;
		width:88%;
	}

	.main.container{
		margin-top:10px;
	}

	section.col-sm-12{
		padding:0;
	}

	.panel-body{
		padding:0;
	}

	#whirledCalendarAvailability{
		max-width:337px;
	}

	#whirledNavItems{
		width:70%;
	}

	.nav>li>a{
		margin-bottom:8px;
	}

	#whirledCalendarAvailability .whirledDates{
		margin-right:20px;
	}

	.keyColors span{
		margin-bottom:10px;
	}

	#webform-client-form-20,
	#webform-client-form-18,
	#webform-client-form-17{
		width:50%;
		margin-left:0;
	}

	.page-node-20 .field-name-body,
	.page-node-18 .field-name-body,
	.page-node-17 .field-name-body{
		width:45%;
		margin-right:5%;
	}

	#block-webform-client-block-9 p{
		font-size:13px;
	}

	.bodyImages{
		width:43%;
	}

	.bodyText ul{
		margin:0 0 20px 0;
	}

	#node-39 .bodyText{
		width:100%;
		margin:0;
	}

	#webform-client-form-20 button{
		margin-top:20px;
		padding:0;
	}

	#webform-client-form-17 button{
		margin-top:20px;
		padding:4px 0;
	}

	#block-views-quotes-block .views-field-field-name{
		margin-top:10px;
	}

	.not-front #whirledHeader{
		margin-top:0;
		margin-bottom:10px;
	}

	#block-webform-client-block-9 .email, #block-webform-client-block-9 .form-select{
		width:80%;
		margin-left:8%;
	}

	#block-webform-client-block-9 p{
		width:32%;
	}

	#block-webform-client-block-9 .email, #block-webform-client-block-9 .form-select{
		margin-top:2px;
	}

	#block-webform-client-block-9 h2{
		width:150px;
	}

	a.event-registration-link{
		margin:15px 0;
		display:block;
		text-align:center;
		font-size:14px;
		padding:10px;
		text-shadow:0 0 0;
		text-transform:uppercase;
	}

	.view-display-id-homepage_featured .view-content{
		margin-right:2%;
	}

	.view-display-id-homepage_list .views-row{
		width:32%;
		margin-right:2%;
	}

	.view-display-id-homepage_list .views-row-last{
		margin-right:0;
	}

	#webform-client-form-18 legend{
		margin:0;
		width:100%;
		border-bottom:0;
		padding:0;
	}

}

.crm-dashboard-civicontribute td span a {
  display:none !important;
}

.crm-dashboard-civicontribute td span a:first-child {
  display:inline !important;
}


/*====================================
USER DASHBOARD PAGE (Pooks 2016-08-25 todo/22176)
======================================*/

body.page-civicrm-user .col-sm-12 {
	padding:0;
}
/* Removing border from Bootstrap's responsive table wrapper div */
div.table-responsive {
	border:none; 
}
